<!DOCTYPE html>
<html lang="ru">
<head>
{headers}
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="{THEME}/images/favicon.png" />
  <link href="{THEME}/style/styles.css" type="text/css" rel="stylesheet" />
  <link href="{THEME}/style/engine.css" type="text/css" rel="stylesheet" />
  <!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
  <script src="{THEME}/js/libs.js"></script>
</head>
<body>
{AJAX}

<div class="all-wrap">
	<header class="topper-wrap">
		<div class="topper">
			<div class="topper-zero clearfix">
				<span>Наши проекты:</span>
				<ul class="topper-menu">
					<li><a href="#">Yandex.ru</a></li>
					<li><a href="#">Google.com</a></li>
					<li><a href="#">Microsoft.com</a></li>
					<li><a href="#">Pornhub.com</a></li>
				</ul>
				[group=5]<span class="show-login">Авторизация</span>[/group][not-group=5]<span class="show-login">Мой кабинет</span>[/not-group]
			</div>
			<div class="topper-one">
				<a href="/" class="logo-box" title="На главную">ваш сайт</a>
				<a href="#" class="premium-link" title="Купить премиум">Премиум доступ</a>
				<a href="/rules.html" class="rules-link" title="Правила сайта" data-mark="18+">Правила использования</a>
			</div>
			<div class="topper-two clearfix">
				<div class="search-wrap">
						<form id="quicksearch" method="post">
							<input type="hidden" name="do" value="search" />
							<input type="hidden" name="subaction" value="search" />
							<div class="search-box">
								<input id="story" name="story" placeholder="Поиск видео..." type="text" />
								<button type="submit" title="Найти">Найти</button>
							</div>
						</form>
				</div>
				{custom category="1" template="random-link" aviable="global" cache="no" from="0" limit="1" order="rand"}
			</div>
		</div>
	</header>
	<!-- end topper-wrap -->
	

	<div class="main-container clearfix">
		<div class="container-right">
			[sort]<div class="sorting sort_block">Сортировать по: {sort}</div>[/sort]
			
			[aviable=main]{include file="about-head.tpl"}[/aviable]
			<!-- подключение верхних описаний -->
			
			<div class="thumbs-wrap clearfix">
				{info}{content}
				<div class="clr"></div>
				[aviable=main]
			    {include file="about-footer.tpl"}
				<!-- подключение нижних описаний -->
				
				{custom category="1" template="shortstory" aviable="main" cache="no" from="0" limit="16" order="date"}
				[/aviable]
			</div>
			
		</div>
		<!-- end container-right -->
		
		
		<aside class="container-left">
		
			<nav class="nav-box">
				{include file="nav-menu.tpl"}
			</nav>
			
			<div class="lrkl">
				<img src="{THEME}/images/rkl2.jpg" alt="" />
				<!-- это пример рекламы. заменяем на свое. -->
			</div>

			<div class="left-box">
				<div class="left-box-title">Сейчас смотрят</div>
				{custom category="1" template="topnews" aviable="global" cache="no" from="0" limit="6" order="r"}
			</div>
			
		</aside>
		<!-- end container-left -->
		
	</div>
	<!-- end main-container -->
	
	<div class="categories-wrap">
		<div class="categories">
			[aviable=main]
			<h2 class="categories-title">Категории</h2>
			{custom category="1" template="cat-item" aviable="main" cache="no" from="0" limit="10" order="date"}
			[/aviable]
			[not-aviable=main]
			<div class="categories-title">Популярные теги</div>
			<div class="bottom-tags">{tags}</div>
			[/not-aviable]
		</div>
	</div>
	
	<footer class="bottom-wrap">
		<div class="bottom">
			<p><a href="/?do=feedback">Связаться с администрацией</a></p>
			<p>Жизнь бывшего правительственного агента Брайана Миллса рушится, когда его обвиняют в убийстве, которого он не совершал. Преследуемый опытным инспектором полиции, Миллс пытается отследить настоящего убийцу.</p>
			<ul class="counts">
				<li>
					<!-- СЮДА КОД СЧЕТЧИКА -->
				</li>
				<li>
					<!-- СЮДА КОД СЧЕТЧИКА -->
				</li>
			</ul>
		</div>
	</footer>
</div>
<!-- end all-wrap -->

{login}
<div id="rules-window">
	<div class="rules-wrap"><img src="{THEME}/images/loader.gif" alt="загрузка" /></div>
</div>
</body>
</html>